G04*
G04  File:            FLIGHT.SMT, Mon Jan 09 09:54:45 2023*
G04  Source:          P-CAD 2006 PCB, Version 19.02.958, (d:\Projects\Ifan\FlightSense\Pcad\Flight.pcb)*
G04  Format:          Gerber Format (RS-274-D), ASCII*
G04*
G04  Format Options:  Absolute Positioning*
G04                   Leading-Zero Suppression*
G04                   Scale Factor 1:1*
G04                   NO Circular Interpolation*
G04                   Millimeter Units*
G04                   Numeric Format: 4.4 (XXXX.XXXX)*
G04                   G54 NOT Used for Aperture Change*
G04                   Apertures Embedded*
G04*
G04  File Options:    Offset = (0.000mm,0.000mm)*
G04                   Drill Symbol Size = 2.032mm*
G04                   No Pad/Via Holes*
G04*
G04  File Contents:   Pads*
G04                   No Vias*
G04                   No Designators*
G04                   No Types*
G04                   No Values*
G04                   No Drill Symbols*
G04                   Top Mask*
G04*
%INFLIGHT.SMT*%
%ICAS*%
%MOMM*%
G04*
G04  Aperture MACROs for general use --- invoked via D-code assignment *
G04*
G04  General MACRO for flashed round with rotation and/or offset hole *
%AMROTOFFROUND*
1,1,$1,0.0000,0.0000*
1,0,$2,$3,$4*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and/or offset hole *
%AMROTOFFOVAL*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*
1,0,$7,$8,$9*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and no hole *
%AMROTOVALNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and/or offset hole *
%AMROTOFFRECT*
21,1,$1,$2,0.0000,0.0000,$3*
1,0,$4,$5,$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and no hole *
%AMROTRECTNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*%
G04*
G04  General MACRO for flashed rounded-rectangle *
%AMROUNDRECT*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*
1,0,$9,$10,$11*%
G04*
G04  General MACRO for flashed rounded-rectangle with rotation and no hole *
%AMROUNDRECTNOHOLE*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*%
G04*
G04  General MACRO for flashed regular polygon *
%AMREGPOLY*
5,1,$1,0.0000,0.0000,$2,$3+$4*
1,0,$5,$6,$7*%
G04*
G04  General MACRO for flashed regular polygon with no hole *
%AMREGPOLYNOHOLE*
5,1,$1,0.0000,0.0000,$2,$3+$4*%
G04*
G04  General MACRO for target *
%AMTARGET*
6,0,0,$1,$2,$3,4,$4,$5,$6*%
G04*
G04  General MACRO for mounting hole *
%AMMTHOLE*
1,1,$1,0,0*
1,0,$2,0,0*
$1=$1-$2*
$1=$1/2*
21,1,$2+$1,$3,0,0,$4*
21,1,$3,$2+$1,0,0,$4*%
G04*
G04*
G04  D10 : "Ellipse X0.254mm Y0.254mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.2540*
%ADD10C, 0.2540*%
G04  D11 : "Ellipse X0.300mm Y0.300mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.3000*
%ADD11C, 0.3000*%
G04  D12 : "Ellipse X0.350mm Y0.350mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.3500*
%ADD12C, 0.3500*%
G04  D13 : "Ellipse X0.381mm Y0.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.3810*
%ADD13C, 0.3810*%
G04  D14 : "Ellipse X0.500mm Y0.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.5000*
%ADD14C, 0.5000*%
G04  D15 : "Ellipse X0.500mm Y0.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.5004*
%ADD15C, 0.5004*%
G04  D16 : "Ellipse X0.800mm Y0.800mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.8000*
%ADD16C, 0.8000*%
G04  D17 : "Ellipse X0.127mm Y0.127mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.1270*
%ADD17C, 0.1270*%
G04  D18 : "Ellipse X0.200mm Y0.200mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.2000*
%ADD18C, 0.2000*%
G04  D19 : "Ellipse X2.600mm Y2.600mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=2.6000*
%ADD19C, 2.6000*%
G04  D20 : "Ellipse X2.854mm Y2.854mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=2.8540*
%ADD20C, 2.8540*%
G04  D21 : "Ellipse X3.500mm Y3.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=3.5000*
%ADD21C, 3.5000*%
G04  D22 : "Ellipse X3.754mm Y3.754mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=3.7540*
%ADD22C, 3.7540*%
G04  D23 : "Ellipse X1.754mm Y1.754mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=1.7540*
%ADD23C, 1.7540*%
G04  D24 : "Ellipse X1.900mm Y1.900mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=1.9000*
%ADD24C, 1.9000*%
G04  D25 : "Ellipse X2.000mm Y2.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=2.0000*
%ADD25C, 2.0000*%
G04  D26 : "Ellipse X2.154mm Y2.154mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=2.1540*
%ADD26C, 2.1540*%
G04  D27 : "Ellipse X2.254mm Y2.254mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=2.2540*
%ADD27C, 2.2540*%
G04  D28 : "Mounting Hole X1.500mm Y1.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Mounting Hole: Diameter=1.5000, Rotation=0.0, LineWidth=0.1270 *
%ADD28MTHOLE, 1.5000 X0.9920 X0.1270 X0.0*%
G04  D29 : "Oval X4.200mm Y2.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Obround: DimX=4.2000, DimY=2.0000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD29O, 4.2000 X2.0000*%
G04  D30 : "Oval X2.000mm Y4.200mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Obround: DimX=2.0000, DimY=4.2000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD30O, 2.0000 X4.2000*%
G04  D31 : "Oval X4.454mm Y2.254mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Obround: DimX=4.4540, DimY=2.2540, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD31O, 4.4540 X2.2540*%
G04  D32 : "Oval X2.254mm Y4.454mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Obround: DimX=2.2540, DimY=4.4540, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD32O, 2.2540 X4.4540*%
G04  D33 : "Oval X4.600mm Y2.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Obround: DimX=4.6000, DimY=2.0000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD33O, 4.6000 X2.0000*%
G04  D34 : "Oval X4.854mm Y2.254mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Obround: DimX=4.8540, DimY=2.2540, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD34O, 4.8540 X2.2540*%
G04  D35 : "Oval X1.500mm Y0.350mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Obround: DimX=1.5000, DimY=0.3500, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD35O, 1.5000 X0.3500*%
G04  D36 : "Oval X1.500mm Y0.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Obround: DimX=1.5000, DimY=0.5000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD36O, 1.5000 X0.5000*%
G04  D37 : "Oval X0.500mm Y1.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Obround: DimX=0.5000, DimY=1.5000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD37O, 0.5000 X1.5000*%
G04  D38 : "Oval X1.754mm Y0.604mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Obround: DimX=1.7540, DimY=0.6040, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD38O, 1.7540 X0.6040*%
G04  D39 : "Oval X1.754mm Y0.754mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Obround: DimX=1.7540, DimY=0.7540, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD39O, 1.7540 X0.7540*%
G04  D40 : "Oval X0.754mm Y1.754mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Obround: DimX=0.7540, DimY=1.7540, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD40O, 0.7540 X1.7540*%
G04  D41 : "Rounded Rectangle X1.600mm Y4.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=1.6000, DimY=4.0000, CornerRad=0.4000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD41ROUNDRECTNOHOLE, 1.6000 X4.0000 X0.0 X0.8000 X-0.4000 X-1.6000 X-0.4000 X1.6000*%
G04  D42 : "Rounded Rectangle X1.854mm Y4.254mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=1.8540, DimY=4.2540, CornerRad=0.4635, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD42ROUNDRECTNOHOLE, 1.8540 X4.2540 X0.0 X0.9270 X-0.4635 X-1.6635 X-0.4635 X1.6635*%
G04  D43 : "Rounded Rectangle X3.500mm Y1.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=3.5000, DimY=1.5000, CornerRad=0.3750, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD43ROUNDRECTNOHOLE, 3.5000 X1.5000 X0.0 X0.7500 X-1.3750 X-0.3750 X-1.3750 X0.3750*%
G04  D44 : "Rounded Rectangle X3.754mm Y1.754mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=3.7540, DimY=1.7540, CornerRad=0.4385, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD44ROUNDRECTNOHOLE, 3.7540 X1.7540 X0.0 X0.8770 X-1.4385 X-0.4385 X-1.4385 X0.4385*%
G04  D45 : "Rounded Rectangle X2.000mm Y2.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=2.0000, DimY=2.0000, CornerRad=0.5000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD45ROUNDRECTNOHOLE, 2.0000 X2.0000 X0.0 X1.0000 X-0.5000 X-0.5000 X-0.5000 X0.5000*%
G04  D46 : "Rounded Rectangle X2.254mm Y2.254mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=2.2540, DimY=2.2540, CornerRad=0.5635, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD46ROUNDRECTNOHOLE, 2.2540 X2.2540 X0.0 X1.1270 X-0.5635 X-0.5635 X-0.5635 X0.5635*%
G04  D47 : "Rectangle X2.000mm Y3.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=2.0000, DimY=3.5000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD47R, 2.0000 X3.5000*%
G04  D48 : "Rectangle X2.254mm Y3.754mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=2.2540, DimY=3.7540, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD48R, 2.2540 X3.7540*%
G04  D49 : "Rectangle X0.500mm Y2.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.5000, DimY=2.5000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD49R, 0.5000 X2.5000*%
G04  D50 : "Rectangle X3.000mm Y5.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=3.0000, DimY=5.0000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD50R, 3.0000 X5.0000*%
G04  D51 : "Rectangle X3.254mm Y5.254mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=3.2540, DimY=5.2540, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD51R, 3.2540 X5.2540*%
G04  D52 : "Rectangle X0.754mm Y2.754mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.7540, DimY=2.7540, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD52R, 0.7540 X2.7540*%
G04  D53 : "Rectangle X0.800mm Y0.900mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.8000, DimY=0.9000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD53R, 0.8000 X0.9000*%
G04  D54 : "Rectangle X1.000mm Y0.800mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.0000, DimY=0.8000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD54R, 1.0000 X0.8000*%
G04  D55 : "Rectangle X1.054mm Y1.154mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.0540, DimY=1.1540, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD55R, 1.0540 X1.1540*%
G04  D56 : "Rectangle X1.254mm Y1.054mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.2540, DimY=1.0540, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD56R, 1.2540 X1.0540*%
G04  D57 : "Rectangle X1.100mm Y1.300mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.1000, DimY=1.3000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD57R, 1.1000 X1.3000*%
G04  D58 : "Rectangle X1.300mm Y1.100mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.3000, DimY=1.1000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD58R, 1.3000 X1.1000*%
G04  D59 : "Rectangle X2.000mm Y1.100mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=2.0000, DimY=1.1000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD59R, 2.0000 X1.1000*%
G04  D60 : "Rectangle X1.354mm Y1.554mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.3540, DimY=1.5540, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD60R, 1.3540 X1.5540*%
G04  D61 : "Rectangle X1.554mm Y1.354mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.5540, DimY=1.3540, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD61R, 1.5540 X1.3540*%
G04  D62 : "Rectangle X2.254mm Y1.354mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=2.2540, DimY=1.3540, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD62R, 2.2540 X1.3540*%
G04  D63 : "Rectangle X2.200mm Y1.800mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=2.2000, DimY=1.8000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD63R, 2.2000 X1.8000*%
G04  D64 : "Rectangle X2.000mm Y2.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=2.0000, DimY=2.5000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD64R, 2.0000 X2.5000*%
G04  D65 : "Rectangle X2.454mm Y2.054mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=2.4540, DimY=2.0540, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD65R, 2.4540 X2.0540*%
G04  D66 : "Rectangle X2.254mm Y2.754mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=2.2540, DimY=2.7540, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD66R, 2.2540 X2.7540*%
G04  D67 : "Ellipse X1.400mm Y1.400mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=1.4000*
%ADD67C, 1.4000*%
G04  D68 : "Ellipse X1.654mm Y1.654mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=1.6540*
%ADD68C, 1.6540*%
G04*
%FSLAX44Y44*%
%SFA1B1*%
%OFA0.000B0.000*%
G04*
G71*
G90*
G01*
D2*
%LNTop Mask*%
D60*
X2551000Y2342500D3*
X2529000D3*
D55*
X2561500Y2637500D3*
X2543500D3*
D22*
X2390000Y2655000D3*
D61*
X2487500Y2397250D3*
Y2375250D3*
X2475000Y2586000D3*
Y2564000D3*
X2535000Y2428500D3*
Y2406500D3*
D56*
X2551000Y2362500D3*
Y2382500D3*
X2529000Y2372500D3*
D65*
X2565000Y2446000D3*
Y2414000D3*
D61*
X2627500Y2666000D3*
Y2644000D3*
X2612500Y2581000D3*
Y2559000D3*
Y2601500D3*
Y2623500D3*
D51*
X2405000Y2490000D3*
Y2590000D3*
D38*
X2394250Y2392750D3*
Y2386250D3*
Y2379750D3*
Y2373250D3*
Y2366750D3*
Y2360250D3*
Y2444750D3*
Y2438250D3*
Y2431750D3*
Y2425250D3*
Y2418750D3*
Y2412250D3*
X2465750Y2360250D3*
Y2366750D3*
Y2373250D3*
Y2379750D3*
Y2386250D3*
Y2392750D3*
Y2412250D3*
Y2418750D3*
Y2425250D3*
Y2431750D3*
Y2438250D3*
Y2444750D3*
X2394250Y2405750D3*
Y2399250D3*
X2465750D3*
Y2405750D3*
D61*
X2447500Y2561000D3*
Y2539000D3*
Y2581500D3*
Y2603500D3*
D56*
X2566500Y2382500D3*
Y2362500D3*
X2588500Y2372500D3*
D32*
X2695000Y2350000D3*
D34*
X2650000Y2375000D3*
D31*
Y2315000D3*
D20*
X2505000Y2334000D3*
X2575000D3*
D26*
X2517500Y2309000D3*
X2562500D3*
D61*
X2510000Y2406500D3*
Y2428500D3*
D22*
X2665000Y2655000D3*
D44*
X2692400Y2549525D3*
Y2600325D3*
X2647950Y2549525D3*
Y2600325D3*
X2692400Y2574925D3*
X2647950D3*
D39*
X2501000Y2563000D3*
Y2555000D3*
Y2547000D3*
D40*
X2517000Y2531000D3*
X2525000D3*
X2533000D3*
X2517000Y2619000D3*
X2525000D3*
X2533000D3*
D39*
X2501000Y2603000D3*
Y2595000D3*
Y2587000D3*
X2589000Y2563000D3*
D40*
X2557000Y2531000D3*
X2565000D3*
X2573000D3*
D39*
X2589000Y2555000D3*
Y2547000D3*
Y2587000D3*
Y2595000D3*
Y2603000D3*
D40*
X2557000Y2619000D3*
X2565000D3*
X2573000D3*
D39*
X2501000Y2579000D3*
Y2571000D3*
X2589000D3*
Y2579000D3*
D40*
X2541000Y2531000D3*
X2549000D3*
X2541000Y2619000D3*
X2549000D3*
D62*
X2621000Y2458000D3*
Y2412000D3*
Y2435000D3*
D48*
X2679000D3*
D66*
X2385500Y2269800D3*
D52*
X2422000Y2324300D3*
X2414000D3*
D66*
X2385500D3*
X2474500Y2269800D3*
D52*
X2438000Y2324300D3*
X2446000D3*
D66*
X2474500D3*
D23*
X2408000Y2298500D3*
X2452000D3*
D52*
X2430000Y2324300D3*
D61*
X2487500Y2429000D3*
Y2451000D3*
X2510000Y2386000D3*
Y2364000D3*
D46*
X2603700Y2490000D3*
D27*
X2578300D3*
X2552900D3*
X2527500D3*
X2502100D3*
X2476700D3*
X2451300D3*
D42*
X2603500Y2667500D3*
X2578100D3*
X2552700D3*
X2527300D3*
X2501900D3*
X2476500D3*
D02M02*
